<template>
  <div id="forum">
    <el-row>
      <el-col :span="24" class="style">
        <el-col :span="24" class="top">
          <span></span>
          <span>{{ columnName }}</span>
        </el-col>
        <el-col :span="24" class="info">
          详情
        </el-col>
      </el-col>
    </el-row>
  </div>
</template>

<script>
import { mapState, createNamespacedHelpers } from 'vuex';
export default {
  name: 'forum',
  props: {
    columnName: null,
  },
  components: {},
  data: function() {
    return {};
  },
  created() {},
  methods: {},
  computed: {
    ...mapState(['user']),
    pageTitle() {
      return `${this.$route.meta.title}`;
    },
  },
  metaInfo() {
    return { title: this.$route.meta.title };
  },
};
</script>

<style lang="less" scoped>
.style {
  padding: 0 20px;
  .top {
    height: 35px;
    margin: 20px 0;
    border-bottom: 1px dashed #ccc;
    span:first-child {
      display: inline-block;
      width: 4px;
      height: 20px;
      background: #005293;
      margin: 0 10px -3px 0;
    }
    span:nth-child(2) {
      font-size: 20px;
      color: #005293;
      font-weight: bold;
    }
  }
}
</style>
